@import url("../css/share.css");
@import url("../css/contents.css");
@import url("../css/item.css");

table#document tr td div#item #title {
background:url(http://gifu-kyosai.jp/hotline/img/title.gif) no-repeat left top;
width:700px;
margin-bottom:20px;
}

table#document tr td div#item dl dt {
color:#5EB527;
}

table#document tr td div#item dl.sodan {
background-color:#F3FFEC;
padding:8px;
margin:10px 0;
}